﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Winform.Metroframework" version="1.4.0" targetFramework="net40" />
  <package id="Winform.Metroframework.Design" version="1.4.0" targetFramework="net40" />
  <package id="Winform.Metroframework.Fonts" version="1.4.0" targetFramework="net40" />
  <package id="Winform.Metroframework.Install" version="1.4.0" targetFramework="net40" />
</packages>